## org.opengis.metadata.quality
Interface LogicalConsistency

All Superinterfaces:
  Element

All Known Subinterfaces:
  ConceptualConsistency, DomainConsistency, FormalConsistency, FormatConsistency, TopologicalConsistency

    @UML(identifier="DQ_LogicalConsistency",
         specification=ISO_19115)
    public interface LogicalConsistency

extends Element

Degree of adherence to logical rules of data structure, attribution and relationships (data structure can be conceptual, logical or physical).

Since:
  GeoAPI 2.0

Method Summary

Methods inherited from interface Element
`getDate, getDates, getEvaluationMethodDescription, getEvaluationMethodType, getEvaluationProcedure, getMeasureDescription, getMeasureIdentification, getNamesOfMeasure, getResult, getResults`

Copyright © 1994-2008 Open Geospatial Consortium. All Rights Reserved.